pt_BR:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Código do erro'
    CODE_400: '400 - Requisição Invalida'
    CODE_401: '401 - Não autorizado'
    CODE_403: '403 - Proibido'
    CODE_404: '404 - Arquivo não encontrado'
    CODE_405: '405 - Método não permitido'
    CODE_406: '406 - Não aceitavel'
    CODE_407: '407 - Requer autentificação do proxy'
    CODE_408: '408 - tempo de requisição esgotado'
    CODE_409: '409 - Conflito'
    CODE_410: '410 - Finalizado'
    CODE_411: '411 - Tamanho requisitado'
    CODE_412: '412 - Condição prévia não atendida'
    CODE_413: '413 - dados requisição muito grande'
    CODE_414: '414 -URI requisitado muito grande'
    CODE_415: '415 - tipo de arquivo não suportado'
    CODE_416: '416 - Escala do pedido não satisfaz'
    CODE_417: '417 - A expectativa falhou'
    CODE_500: '500 - Erro interno do servidor'
    CODE_501: '501 - Não implementado'
    CODE_502: '502 - Conecção ruim'
    CODE_503: '503 - Serviço não esta habilitado'
    CODE_504: '504 - Tempo de conecção esgorado'
    CODE_505: '505 - Versão do HTTP não suporado'
    DEFAULTERRORPAGECONTENT: '<p>desculpe, mas parece que você esta tentando acessar uma página que não existe.</p><p>Por favor, verifique se você digitou a URL corretamente e tente novamente</p>'
    DEFAULTERRORPAGETITLE: 'Página não encontrada'
